@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
}

#a-header {
}
#a-ghost_header {
}
#a-billboard { padding:0px 0px 0px 0px ;
 background-color:  #ffffff; 
}
#a-main {
}
#a-side-a {
}
#a-side-b {
}
#a-footer {
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk3831 { background-color:#FFFFFF; }
#bk3831 > div { margin:0 auto; max-width:100%; }
#bk3831 > div { padding-left: 50px; padding-top: 15px; padding-right: 50px; padding-bottom: 15px;  } 
#bk3839 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 10px;  } 
#bk3842 > div { margin:0 auto; max-width:100%; }
#bk3842 > div { padding-left: 0px; padding-top: 0px; padding-right: 50px; padding-bottom: 0px;  } 
#bk3843 { background-image:url(../_src/4911/img20201021130501773887.png); background-repeat:repeat; }
#bk3843 > div { margin:0 auto; max-width:100%; }
#bk3843 > div { padding-left: 50px; padding-top: 18px; padding-right: 50px; padding-bottom: 18px;  } 
#bk3833 > div { margin:0 auto; max-width:80%; }
#bk3840 > div { padding-left: 50px; padding-top: 0px; padding-right: 0px; padding-bottom: 50px;  } 
#bk3845 > div { margin:0 auto; max-width:70%; }
#bk3835 > div { padding-left: 30px; padding-top: 30px; padding-right: 30px; padding-bottom: 100px;  } 
#bk3836 { background-image:url(../_src/4765/dji_0024.jpg); background-position:center center; background-size:cover; }
#bk3836 > div { margin:0 auto; max-width:90%; }
#bk3836 > div { padding-left: 0px; padding-top: 100px; padding-right: 0px; padding-bottom: 150px;  } 
#bk3837 { background-color:#FFFFFF; }
#bk3837 > div { margin:0 auto; max-width:900px; }
#bk3838 { background-color:#000000; }
#bk3838 > div { padding-left: 0px; padding-top: 5px; padding-right: 0px; padding-bottom: 5px;  } 
.a-header .b-plain > .column,.a-header .b-plain > .g-column,.a-header .b-both_diff > .column,.a-header .b-both_diff > .g-column,.a-header .b-headlines > .column,.a-header .b-headlines > .g-column,.a-header .b-album > .column,.a-header .b-album > .g-column,.a-header .b-tab > .column,.a-header .b-tab > .g-column,.a-header .b-accordion > .column,.a-header .b-accordion > .g-column,.a-ghost_header .b-plain > .column,.a-ghost_header .b-plain > .g-column,.a-ghost_header .b-both_diff > .column,.a-ghost_header .b-both_diff > .g-column,.a-ghost_header .b-headlines > .column,.a-ghost_header .b-headlines > .g-column,.a-ghost_header .b-album > .column,.a-ghost_header .b-album > .g-column,.a-ghost_header .b-tab > .column,.a-ghost_header .b-tab > .g-column,.a-ghost_header .b-accordion > .column,.a-ghost_header .b-accordion > .g-column,.a-billboard .b-plain > .column,.a-billboard .b-plain > .g-column,.a-billboard .b-both_diff > .column,.a-billboard .b-both_diff > .g-column,.a-billboard .b-headlines > .column,.a-billboard .b-headlines > .g-column,.a-billboard .b-album > .column,.a-billboard .b-album > .g-column,.a-billboard .b-tab > .column,.a-billboard .b-tab > .g-column,.a-billboard .b-accordion > .column,.a-billboard .b-accordion > .g-column,.a-main .b-plain > .column,.a-main .b-plain > .g-column,.a-main .b-both_diff > .column,.a-main .b-both_diff > .g-column,.a-main .b-headlines > .column,.a-main .b-headlines > .g-column,.a-main .b-album > .column,.a-main .b-album > .g-column,.a-main .b-tab > .column,.a-main .b-tab > .g-column,.a-main .b-accordion > .column,.a-main .b-accordion > .g-column,.a-footer .b-plain > .column,.a-footer .b-plain > .g-column,.a-footer .b-both_diff > .column,.a-footer .b-both_diff > .g-column,.a-footer .b-headlines > .column,.a-footer .b-headlines > .g-column,.a-footer .b-album > .column,.a-footer .b-album > .g-column,.a-footer .b-tab > .column,.a-footer .b-tab > .g-column,.a-footer .b-accordion > .column,.a-footer .b-accordion > .g-column { margin:0 auto; max-width:960px; }


@media (max-width: 641px) {
		.a-header .b-plain > .column,.a-header .b-plain > .g-column,.a-header .b-both_diff > .column,.a-header .b-both_diff > .g-column,.a-header .b-headlines > .column,.a-header .b-headlines > .g-column,.a-header .b-album > .column,.a-header .b-album > .g-column,.a-header .b-tab > .column,.a-header .b-tab > .g-column,.a-header .b-accordion > .column,.a-header .b-accordion > .g-column,.a-ghost_header .b-plain > .column,.a-ghost_header .b-plain > .g-column,.a-ghost_header .b-both_diff > .column,.a-ghost_header .b-both_diff > .g-column,.a-ghost_header .b-headlines > .column,.a-ghost_header .b-headlines > .g-column,.a-ghost_header .b-album > .column,.a-ghost_header .b-album > .g-column,.a-ghost_header .b-tab > .column,.a-ghost_header .b-tab > .g-column,.a-ghost_header .b-accordion > .column,.a-ghost_header .b-accordion > .g-column,.a-billboard .b-plain > .column,.a-billboard .b-plain > .g-column,.a-billboard .b-both_diff > .column,.a-billboard .b-both_diff > .g-column,.a-billboard .b-headlines > .column,.a-billboard .b-headlines > .g-column,.a-billboard .b-album > .column,.a-billboard .b-album > .g-column,.a-billboard .b-tab > .column,.a-billboard .b-tab > .g-column,.a-billboard .b-accordion > .column,.a-billboard .b-accordion > .g-column,.a-main .b-plain > .column,.a-main .b-plain > .g-column,.a-main .b-both_diff > .column,.a-main .b-both_diff > .g-column,.a-main .b-headlines > .column,.a-main .b-headlines > .g-column,.a-main .b-album > .column,.a-main .b-album > .g-column,.a-main .b-tab > .column,.a-main .b-tab > .g-column,.a-main .b-accordion > .column,.a-main .b-accordion > .g-column,.a-footer .b-plain > .column,.a-footer .b-plain > .g-column,.a-footer .b-both_diff > .column,.a-footer .b-both_diff > .g-column,.a-footer .b-headlines > .column,.a-footer .b-headlines > .g-column,.a-footer .b-album > .column,.a-footer .b-album > .g-column,.a-footer .b-tab > .column,.a-footer .b-tab > .g-column,.a-footer .b-accordion > .column,.a-footer .b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3831.b-plain > .column,#bk3831.b-plain > .g-column,#bk3831.b-both_diff > .column,#bk3831.b-both_diff > .g-column,#bk3831.b-headlines > .column,#bk3831.b-headlines > .g-column,#bk3831.b-album > .column,#bk3831.b-album > .g-column,#bk3831.b-tab > .column,#bk3831.b-tab > .g-column,#bk3831.b-accordion > .column,#bk3831.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3831 > div { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk3832.b-plain > .column,#bk3832.b-plain > .g-column,#bk3832.b-both_diff > .column,#bk3832.b-both_diff > .g-column,#bk3832.b-headlines > .column,#bk3832.b-headlines > .g-column,#bk3832.b-album > .column,#bk3832.b-album > .g-column,#bk3832.b-tab > .column,#bk3832.b-tab > .g-column,#bk3832.b-accordion > .column,#bk3832.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3844.b-plain > .column,#bk3844.b-plain > .g-column,#bk3844.b-both_diff > .column,#bk3844.b-both_diff > .g-column,#bk3844.b-headlines > .column,#bk3844.b-headlines > .g-column,#bk3844.b-album > .column,#bk3844.b-album > .g-column,#bk3844.b-tab > .column,#bk3844.b-tab > .g-column,#bk3844.b-accordion > .column,#bk3844.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3839.b-plain > .column,#bk3839.b-plain > .g-column,#bk3839.b-both_diff > .column,#bk3839.b-both_diff > .g-column,#bk3839.b-headlines > .column,#bk3839.b-headlines > .g-column,#bk3839.b-album > .column,#bk3839.b-album > .g-column,#bk3839.b-tab > .column,#bk3839.b-tab > .g-column,#bk3839.b-accordion > .column,#bk3839.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3839 > div { padding: 15px; }
		#bk3841.b-plain > .column,#bk3841.b-plain > .g-column,#bk3841.b-both_diff > .column,#bk3841.b-both_diff > .g-column,#bk3841.b-headlines > .column,#bk3841.b-headlines > .g-column,#bk3841.b-album > .column,#bk3841.b-album > .g-column,#bk3841.b-tab > .column,#bk3841.b-tab > .g-column,#bk3841.b-accordion > .column,#bk3841.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3842.b-plain > .column,#bk3842.b-plain > .g-column,#bk3842.b-both_diff > .column,#bk3842.b-both_diff > .g-column,#bk3842.b-headlines > .column,#bk3842.b-headlines > .g-column,#bk3842.b-album > .column,#bk3842.b-album > .g-column,#bk3842.b-tab > .column,#bk3842.b-tab > .g-column,#bk3842.b-accordion > .column,#bk3842.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3842 > div { padding-left: 0px; padding-top: 0px; padding-right: 15px; padding-bottom: 0px;  } 
		#bk3843.b-plain > .column,#bk3843.b-plain > .g-column,#bk3843.b-both_diff > .column,#bk3843.b-both_diff > .g-column,#bk3843.b-headlines > .column,#bk3843.b-headlines > .g-column,#bk3843.b-album > .column,#bk3843.b-album > .g-column,#bk3843.b-tab > .column,#bk3843.b-tab > .g-column,#bk3843.b-accordion > .column,#bk3843.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3843 > div { padding: 15px; }
		#bk3833.b-plain > .column,#bk3833.b-plain > .g-column,#bk3833.b-both_diff > .column,#bk3833.b-both_diff > .g-column,#bk3833.b-headlines > .column,#bk3833.b-headlines > .g-column,#bk3833.b-album > .column,#bk3833.b-album > .g-column,#bk3833.b-tab > .column,#bk3833.b-tab > .g-column,#bk3833.b-accordion > .column,#bk3833.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3840.b-plain > .column,#bk3840.b-plain > .g-column,#bk3840.b-both_diff > .column,#bk3840.b-both_diff > .g-column,#bk3840.b-headlines > .column,#bk3840.b-headlines > .g-column,#bk3840.b-album > .column,#bk3840.b-album > .g-column,#bk3840.b-tab > .column,#bk3840.b-tab > .g-column,#bk3840.b-accordion > .column,#bk3840.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3840 > div { padding: 15px; }
		#bk3834.b-plain > .column,#bk3834.b-plain > .g-column,#bk3834.b-both_diff > .column,#bk3834.b-both_diff > .g-column,#bk3834.b-headlines > .column,#bk3834.b-headlines > .g-column,#bk3834.b-album > .column,#bk3834.b-album > .g-column,#bk3834.b-tab > .column,#bk3834.b-tab > .g-column,#bk3834.b-accordion > .column,#bk3834.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3845.b-plain > .column,#bk3845.b-plain > .g-column,#bk3845.b-both_diff > .column,#bk3845.b-both_diff > .g-column,#bk3845.b-headlines > .column,#bk3845.b-headlines > .g-column,#bk3845.b-album > .column,#bk3845.b-album > .g-column,#bk3845.b-tab > .column,#bk3845.b-tab > .g-column,#bk3845.b-accordion > .column,#bk3845.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3835.b-plain > .column,#bk3835.b-plain > .g-column,#bk3835.b-both_diff > .column,#bk3835.b-both_diff > .g-column,#bk3835.b-headlines > .column,#bk3835.b-headlines > .g-column,#bk3835.b-album > .column,#bk3835.b-album > .g-column,#bk3835.b-tab > .column,#bk3835.b-tab > .g-column,#bk3835.b-accordion > .column,#bk3835.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3835 > div { padding: 15px; }
		#bk3836.b-plain > .column,#bk3836.b-plain > .g-column,#bk3836.b-both_diff > .column,#bk3836.b-both_diff > .g-column,#bk3836.b-headlines > .column,#bk3836.b-headlines > .g-column,#bk3836.b-album > .column,#bk3836.b-album > .g-column,#bk3836.b-tab > .column,#bk3836.b-tab > .g-column,#bk3836.b-accordion > .column,#bk3836.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3836 > div { padding: 15px; }
		#bk3837.b-plain > .column,#bk3837.b-plain > .g-column,#bk3837.b-both_diff > .column,#bk3837.b-both_diff > .g-column,#bk3837.b-headlines > .column,#bk3837.b-headlines > .g-column,#bk3837.b-album > .column,#bk3837.b-album > .g-column,#bk3837.b-tab > .column,#bk3837.b-tab > .g-column,#bk3837.b-accordion > .column,#bk3837.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3838.b-plain > .column,#bk3838.b-plain > .g-column,#bk3838.b-both_diff > .column,#bk3838.b-both_diff > .g-column,#bk3838.b-headlines > .column,#bk3838.b-headlines > .g-column,#bk3838.b-album > .column,#bk3838.b-album > .g-column,#bk3838.b-tab > .column,#bk3838.b-tab > .g-column,#bk3838.b-accordion > .column,#bk3838.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3838 > div { padding: 15px; }
	}


#imgsrc4903_1{width:50px;}
#imgsrc4925_1{width:150px;}
#imgsrc4927_1{width:150px;}
#imgsrc4929_1{width:150px;}
#imgsrc4919_1{width:150px;}
#imgsrc4893_1{width:50px;}
#imgsrc4897_1{width:50px;}
#imgsrc4899_1{width:50px;}
#imgsrc4921_1{width:150px;}
#imgsrc4901_1{width:50px;}
#imgsrc4923_1{width:150px;}


@media (max-width: 641px) {
	#imgsrc4903_1{width:30px;}
	#imgsrc4893_1{width:30px;}
	#imgsrc4897_1{width:30px;}
	#imgsrc4899_1{width:30px;}
	#imgsrc4901_1{width:30px;}
}
